[plt-scheme] EOPL pltscheme-init.scm for PLT Scheme 203

From: Matthew Flatt (mflatt at cs.utah.edu)
Date: Wed Apr 2 17:06:00 EST 2003

At Wed, 2 Apr 2003 16:02:58 -0600, Eugene Wallingford wrote:
>       I use Dr. Scheme in a course with the text Essentials of Programming
>       Languages.  PLT Scheme 203 cannot load the pltscheme-init.scm file
>       distributed with the text anymore due to a change in require-library.
>       Has anyone prepared a newer init file, or can someone offer advice
>       on how I can do so myself?  Thanks!

You don't need the "pltscheme-init.scm" file. Instead, use the "Choose
Language" dialog, and select "Essentials of Programming Languages".


Posted on the users mailing list.